
@media (min-width: 3501px) and (max-width: 6000px)  {


  .instagram-post a {
    height: 550px !important;}


}

@media (min-width: 1601px) and (max-width: 3500px)  {


  .instagram-post a {
    height: 450px !important;}


}

@media (min-width: 1200px) {

  h1{font-size: 48px;    line-height: 60px;}

  .instagram-post a {
    height: 390px;
}

.copyrighttext{padding: 10px 0px;}

}


@media (min-width: 1400px) {
      h1{font-size: 58px;    line-height: 55px;}

  .instagram-post a {
    height:360px;}

.copyrighttext{padding: 10px 0px;}

.service-title h4{font-size: 32px;}

}


@media (min-width: 1441px) and (max-width: 1600px)  {
      h1{font-size: 59px;line-height: 70px;}

  .instagram-post a {
    height: 450px;}

.copyrighttext{padding: 15px 0px;}

.service-title h4{font-size: 32px;}

}




@media only screen and ( min-width:961px) and ( max-width:1200px ){

.videodv video {
    object-fit: cover;
    width:100%;
    height:100%;
}

.number{font-size: 35px;}

.counter-bx p{font-size: 13px;}

.counter-bx{padding: 20px;}

}

@media only screen and ( min-width:768px) and ( max-width:960px ){


.videodv video {
    object-fit: cover;
    width:100%;
    height:100%;
}

.videodv{min-height: inherit; max-height: none;}

.number{font-size: 23px;}

.counter-bx p{font-size: 9px; line-height: 17px;}

.counter-bx{padding: 20px 15px;}

.service-title h4{font-size: 26px;}

.serviceicns-text img{width: 36px;}

.serviceicns-text{width: 70px; height: 70px; line-height: 70px;}

.service-text-home h3{font-size: 22px;}

h2{font-size: 40px;}

.partner-past{padding: 5px 10px;}

.contactlist h3{font-size: 18px;}

.contactlist ul li {
  font-size: 13px;
  margin: 0px 0px 15px;}

 p { font-size: 13px; line-height: 20px;
} 

.gttch-text img{width: 100px;}

h1{font-size: 50px; line-height: 55px;}

.headingdata h1 span{font-size: 40px;}

.contact-info{padding-bottom: 0px;}

.homevideobg video{ owidth:100%; height:100%;}

.homevideobg {height: 100vh; background: #000}

.video-wrapper{height: auto;}

.instagram-post a {
  height: 270px;}


}


@media only screen and ( min-width:600px) and ( max-width:767px ){


#home-slide-one {padding: 15px 0px;}

/*.header {box-shadow: 5px 5px 0px 0px #282833;}*/

.menu-dvs {padding-right: 10px;}

.headingdata h1 {font-size: 30px;line-height: 40px;}

.headingdata h1 span{font-size: 22px;}

.headingdata {
  padding:  0px 0px 0px;
}

.headingdata h4 {margin: 5px 0px;font-size: 24px;}

.banner-outline h5{font-size: 37px;}

.banner-outline p{font-size: 24px;}

.banner-ticket { padding-left: 0px;  margin-top: 20px;}

.square-banner { width: 97px; top: 40%;}

.image-banner{margin-top: 30px;}

#countdown ul li {  width: 46%;}

.arrowbanner {width: 76px;right: 50px;}

.about-home-text p {  font-size: 16px; line-height: 26px;}

.about-home-text{margin:30px 0px;}

.video-abt-section .event-img img{display: none;}

.cicleimg img {width: 100px; float: right; max-width: 100%;}

.video-img::before{top: 20px;}

.cicleimg{display: block; height: auto; margin-top: 40px;}

.number { line-height: 70px;  font-size: 40px;}

.counter-bx p{font-size: 14px;}

.counter-bx{margin:10px 0px;}

.counter-bx::before {content: "";width:70px;height: 70px;position: absolute;top: 0; left: 37%; }

#home-about{padding-bottom: 0px;}

.countersection {padding:80px 0px 50px;}

#data-and h2{font-size: 40px; padding-bottom: 20px;}

#data-and p{font-size: 16px; padding-bottom: 15px;}

h2{font-size: 30px !important;}

.why-box{margin-top: 40px;}

#why-should{padding:70px 0px;}

.key-themes .row{margin-top: 0px !important}

.key-themes h3{margin-top: 40px; margin-bottom: 10px;}

.key-themes ul {padding: 0px 0px 0px 12px;}

.key-themes{padding: 15px 30px 30px;}

.speaker-heading h2{margin-bottom: 20px;}

.agendabg{width: 100px;}

.agenda-full {padding: 40px 20px 20px 20px;}

.tab-link {margin: 0 14px 0px 0px; font-size: 23px;}

.schedule-dv{display: block;}  

.schedule-detl{padding: 20px 15px 15px}

.schedule-detl h5{font-size: 18px;}

.schedule-time{min-height: 78px;}

#past-partner, .past-speakers, .sponsor-section, .speaker-section{padding: 60px 0px;}

.single-speaker .speaker-content .speaker-content-box .speaker-name{font-size: 21px;}

.single-speaker .speaker-content .speaker-content-box .speaker-designation{font-size: 11px;}

.past-speakr-dv{padding-left: 0px;}

.past-speakers .col-md-12{padding:0px;}

#past-partner .speaker-heading h2{margin-bottom: 40px;}

footer {  background-image: linear-gradient(to bottom, #F7C831 28%, #000000 0%); padding: 40px 0px 40px;}

.footer-addressinfo p{font-size: 22px;}

.footer-social ul li a{width: 40px; height: 40px; line-height: 38px; font-size: 16px;}

.footer-social{margin-top: 20px;}

.footer-right {margin-top: 50px; padding-left: 0px;}

.footer-shape {top: 6%;  width: 100px;}

.grab-tickettext h3{font-size: 27px;}

.grab-tickettext {padding-left: 0px;  margin-top: 30px;}

.footer-menus{margin-top: 30px;}

.banner-ticket a{font-size: 24px;}

.banner-ticket img{width: 40px;}

.footer-bottom1{margin-bottom: 30px;}

.become-sponsorbtn {margin-top: 30px;}

.videomodal iframe{width: 100%;  height: 300px;}

/* p-css (13/08/2024) */

.button_container {
  right: 5%;
}
nav.overlay-menu {
  position: relative;
  height: 100%;
  top: 50%;
  transform: translateY(-50%);
  text-align: left;
  padding: 0% 10%;
  display: flex;
  align-items: center;
}
nav.overlay-menu ul li {
  display: block;
  border-left: none;
  padding: 0px;
  margin: 0px 0px 10px;
}
nav.overlay-menu ul li a::after {
  display: none;
}
#fullpage {
  width: 100%;
  float: left;
}
.animation {
  position: fixed;
  z-index: 2250;
  float: left;
}
.drop-inner p {
  font-size: 36px;
}
 
.readywork a {
  padding: 12px 25px;
  margin-top: 35px;
  font-weight: 500;
  font-size: 13px;
}
.sticky-icon {
  z-index: 1111;
  top: 50%;
  width: 170px;
}
.sticky-icon a {
  padding: 3px;
  font-weight: 500;
  font-size: 13px;
}
.logo-dv {
  width: 110px; 
}
.homedv {
  padding-bottom: 30px; overflow: inherit;
}
.section {
  height: auto;
}
.maindv {
  display: block;
  height: auto;
}
.gallery-sect .maindv, #servicesection .maindv {
  min-height: auto;
}
.event-image {
  padding-left: 10px;
  margin-top: 40px;
}
#servicesection {
  padding: 50px 0px;
}
.service-title h4 {
  font-size: 22px;
  line-height: 34px;
}
.service-bx {
  margin: 0px 0px 70px;
}
.googlereview {
  padding: 50px 0px 120px;
}
.contact-info {
  padding: 30px 0px 0px;
}
#contact-section .sticky-icon {
  display: none;
}
.contactlist ul li span br {
 display: none;
}



.follow-button {
  padding: 12px 25px;
  font-weight: 500;
  font-size: 13px;
}


.learn-work a {
  padding: 12px 25px;
  font-size: 13px;
  font-weight: 500;
}
.googlereview::before {
  left: 0px;
  top: 22%;
  width: 100%;
  height: auto;
}

.gttch-text img{margin-bottom: 30px;}

.videodv video {
    object-fit: cover;
    width:100%;
    height:100%;
}

.videodv{min-height: inherit; max-height: none;}

#work-section{height: auto;}

.counter-row{justify-content: center;}

.modal-dialog-scrollable .modal-body{padding: 0px 20px;}

.modal{z-index: 11111;}

  
.service-inner-lists ul li{margin-bottom: 6px; font-size: 14px;}

.service-inner-lists ul li::before{top: 2px;}

.logofoot {
  margin-top: 40px;
}

.info-cnt {
  padding-left: 0px;
}

.contactlist{margin-top: 30px;}

.copyrighttext
{position: relative; margin-top: 30px;}

.contact-info{background-attachment: initial;}

.humburger{right:20px;}

.section{height: auto !important;}

.homevideobg video{ owidth:100%; height:100%;}

.homevideobg {height: 100vh; background: #000}

.instagram-feed { grid-template-columns: repeat(2, 1fr);
}

#work-section, #gallery-section{padding: 50px 0px;}


.videodv{transform: none;}

.homevideobg video{object-fit:contain !important;}

body{overflow: scroll !important;}

.whatsappicin {
    right: 10px;width: 40px;
  }


.servicedvs .col-lg-4 .service-bx{margin-bottom: 0px;}

.worksbxes {
  margin-top: 0px;
}

.copyrighttext ul li {
  display: inline-block;
  margin-right: 9px;
}

.instagram-post a {
  height: 420px;}

}

@media only screen and ( min-width:320px) and ( max-width:599px ){

#home-slide-one {padding: 15px 0px;}

/*.header {box-shadow: 5px 5px 0px 0px #282833;}*/

.menu-dvs {padding-right: 10px;}

.headingdata h1{
    font-size: 20px;
    line-height: 24px;
    padding: 0px 18px;
  }

.headingdata h1 span{font-size: 17px;}

.headingdata {
  padding:  0px 0px 0px;
}

.headingdata h4  {
    margin: 0px 0px;
    font-size: 14px;
  }

.banner-outline h5{font-size: 37px;}

.banner-outline p{font-size: 24px;}

.banner-ticket { padding-left: 0px;  margin-top: 20px;}

.square-banner { width: 97px; top: 40%;}

.image-banner{margin-top: 30px;}

#countdown ul li {  width: 46%;}

.arrowbanner {width: 76px;right: 50px;}

.about-home-text p {  font-size: 16px; line-height: 26px;}

.about-home-text{margin:30px 0px;}

.video-abt-section .event-img img{display: none;}

.cicleimg img {width: 100px; float: right; max-width: 100%;}

.video-img::before{top: 20px;}

.cicleimg{display: block; height: auto; margin-top: 40px;}

.number { line-height:inherit;  font-size: 40px;}

.counter-bx p{font-size: 14px;}

.counter-bx{margin:10px 0px;}

.counter-bx::before {content: "";width:70px;height: 70px;position: absolute;top: 0; left: 37%; }

#home-about{padding-bottom: 0px;}

.countersection {padding:80px 0px 50px;}

#data-and h2{font-size: 40px; padding-bottom: 20px;}

#data-and p{font-size: 16px; padding-bottom: 15px;}

h2{font-size: 26px !important;}

.why-box{margin-top: 40px;}

#why-should{padding:70px 0px;}

.key-themes .row{margin-top: 0px !important}

.key-themes h3{margin-top: 40px; margin-bottom: 10px;}

.key-themes ul {padding: 0px 0px 0px 12px;}

.key-themes{padding: 15px 30px 30px;}

.speaker-heading h2{margin-bottom: 20px;}

.agendabg{width: 100px;}

.agenda-full {padding: 40px 20px 20px 20px;}

.tab-link {margin: 0 14px 0px 0px; font-size: 23px;}

.schedule-dv{display: block;}  

.schedule-detl{padding: 20px 15px 15px}

.schedule-detl h5{font-size: 18px;}

.schedule-time{min-height: 78px;}

#past-partner, .past-speakers, .sponsor-section, .speaker-section{padding: 60px 0px;}

.single-speaker .speaker-content .speaker-content-box .speaker-name{font-size: 21px;}

.single-speaker .speaker-content .speaker-content-box .speaker-designation{font-size: 11px;}

.past-speakr-dv{padding-left: 0px;}

.past-speakers .col-md-12{padding:0px;}

#past-partner .speaker-heading h2{margin-bottom: 40px;}

footer {  background-image: linear-gradient(to bottom, #F7C831 28%, #000000 0%); padding: 40px 0px 40px;}

.footer-addressinfo p{font-size: 22px;}

.footer-social ul li a{width: 40px; height: 40px; line-height: 38px; font-size: 16px;}

.footer-social{margin-top: 20px;}

.footer-right {margin-top: 50px; padding-left: 0px;}

.footer-shape {top: 6%;  width: 100px;}

.grab-tickettext h3{font-size: 27px;}

.grab-tickettext {padding-left: 0px;  margin-top: 30px;}

.footer-menus{margin-top: 30px;}

.banner-ticket a{font-size: 24px;}

.banner-ticket img{width: 40px;}

.footer-bottom1{margin-bottom: 30px;}

.become-sponsorbtn {margin-top: 30px;}

.videomodal iframe{width: 100%;  height: 300px;}

/* p-css (13/08/2024) */

.button_container {
  right: 5%;
}
nav.overlay-menu {
  position: relative;
  height: 100%;
  top: 50%;
  transform: translateY(-50%);
  text-align: left;
  padding: 0% 10%;
  display: flex;
  align-items: center;
}
nav.overlay-menu ul li {
  display: block;
  border-left: none;
  padding: 0px;
  margin: 0px 0px 10px;
}
nav.overlay-menu ul li a::after {
  display: none;
}
#fullpage {
  width: 100%;
  float: left;
}
.animation {
  position: fixed;
  z-index: 2250;
  float: left;
}
.drop-inner p {
  font-size: 36px;
}
 
.readywork a {
  padding: 12px 25px;
  margin-top: 35px;
  font-weight: 500;
  font-size: 13px;
}
.sticky-icon {
  z-index: 1111;
  top:22%;
  width: 170px; left: -3%;
}
.sticky-icon a {
  padding: 3px;
  font-weight: 500;transform: translate(-121px, 0px);
  font-size: 13px;
}
.logo-dv {
  width: 110px; 
}
.homedv {
  padding-bottom: 30px; overflow: inherit;
}
.section {
  height: auto;
}
.maindv {
  display: block;
  height: auto;
}
.gallery-sect .maindv, #servicesection .maindv {
  min-height: auto;
}
.event-image {
  padding-left: 10px;
  margin-top: 40px;
}
#servicesection, #work-section, #gallery-section {
  padding: 50px 0px;
}
.service-title h4 {
    font-size: 20px;
    line-height: 28px;
  }
.service-bx {
  margin: 0px 0px 70px;
}
.googlereview {
  padding: 50px 0px 120px;
}
.contact-info {
  padding: 30px 0px 0px;
}
#contact-section .sticky-icon {
  display: none;
}
.contactlist ul li span br {
 display: none;
}



.follow-button {
  padding: 12px 25px;
  font-weight: 500;
  font-size: 13px;
}


.learn-work a {
  padding: 12px 25px;
  font-size: 13px;
  font-weight: 500;
}
.googlereview::before {
  left: 0px;
  top: 22%;
  width: 100%;
  height: auto;
}

.gttch-text img{margin-bottom: 30px; margin-right: 0px;}

.videodv video {
    object-fit: cover;
    width:100%;
    height:100%;
}

.videodv{min-height: inherit; max-height: none;}

#work-section{height: auto;}

.counter-row{justify-content: center;}

.modal-dialog-scrollable .modal-body{padding: 0px 20px;}

.modal{z-index: 11111;}


.service-inner-lists ul li{margin-bottom: 6px; font-size: 14px;
padding: 0px 0px 0px 24px;}

.service-inner-lists ul li::before{top: 2px;width: 15px;
  height: 15px;}

.logofoot {
  margin-top: 40px;justify-content: center;
}

.info-cnt {
  padding-left: 0px;
}

.contactlist{margin-top: 30px;}

.copyrighttext
{position: relative; margin-top: 30px;}

.contact-info{background-attachment: initial;}

.humburger{right: 20px;}

.section{height: auto !important;}

.homevideobg video{ owidth:100%; height:100%;}

.homevideobg {height: 100vh; background: #000}

.instagram-feed { grid-template-columns: repeat(2, 1fr);
}

.videodv{transform: none;}

.homevideobg video{object-fit:contain !important;}

.copyrighttext p, .copyrighttext ul{text-align: center;}

.frmdv {
  margin-top: 20px;
}

body{overflow: scroll !important;}


.whatsappicin {
    right: 10px;width: 40px;
  }

  .serviceicns-text img{width: 38px;}

  .serviceicns-text{width: 70px; height: 70px; line-height: 70px;}

.servicedvs .col-lg-4 .service-bx{margin-bottom: 0px;}

.worksbxes {
  margin-top: 0px;
}

.partner-past img{width: 100px;}

p{font-size: 15px;}

.service-text-home h3{font-size: 26px;}

.innnerpage-service h2 {  font-size: 22px !important;}

.logo-popup-tx h2 span{font-size: 14px;}

.sticky-icon a img {
  width: 30px;}

.sticky-icon a:hover{transform: translate(-121px, 0px);}

.menus ul li a { font-size: 16px;  padding: 13px 25px 13px;}

.menu-text p{font-size: 16px;}

.menu-text p i {  height: 34px;
  width: 34px;
  line-height: 31px;}

  .instagram-post a {
  height:290px;}

}